{
	"name": "ohmnews",
	"version": "1.0.0",
	"description": "ohm-information app for smarter and more intuitive information and organization",
	"main": "server.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1",
		"start": "node server.js"
	},
	"repository": {
		"type": "git",
		"url": "https://git.efi.th-nuernberg.de/gitea/hopfma/om.git"
	},
	"keywords": [
		"ohm",
		"news",
		"app"
	],
	"author": "Barbalan, Gruenzinger, Mandutz, Pham, Roemmelt",
	"dependencies": {
		"body-parser": "^1.18.3",
		"eslint": "^5.9.0",
		"express": "^4.16.4",
		"express-session": "^1.15.6",
		"mongodb": "^3.1.10",
		"mongoose": "^5.4.10",
		"morgan": "^1.9.1",
		"vue": "^2.5.17",
		"vue-router": "^3.0.2"
	}
}
